.content
  padding: 25px

.app-content-modal
  margin: 0 !important

#app-bar 
  z-index: 999

.mdc-linear-progress__bar-inner
  border-color: #99acff

.mdc-list
  padding: 0

.mdc-list-item
  padding-top: 6px
  padding-bottom: 6px

a .material-icons
  padding-right: 5px